# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Thu Nov  3 16:48:08 UTC 2016
pkgname = java-gson
pkgver = 2.8.0-1
pkgdesc = Java library to convert Java Objects into JSON and back
url = https://github.com/google/gson
builddate = 1478191688
packager = Omar Vega Ramos <ovruni@gnu.org.pe>
size = 1801216
arch = any
license = APACHE
replaces = google-gson
conflict = google-gson
depend = java-runtime
makedepend = java-environment
makedepend = jh
